Problème de mise à jour Doliwamp

Bonjour à tous,

J’utilise la version 11.0.4 sous Doliwamp et ne pouvant utiliser la dernière version, je souhaiterais savoir s’il est prévu une évolution ou adaptation pour les utilisateurs de Doliwamp pour ne pas rester bloqué ?

Merci.

Bonjour
Il y a un téléchargement pour la v13 :
https://sourceforge.net/projects/dolibarr/files/Dolibarr%20installer%20for%20Windows%20(DoliWamp)/13.0.3/
Attention la mise à jour consiste à sauvegarder, désinstaller, installer la v13 et enfin restaurer les données.
Pensez aussi à l’installation manuelle sous windows : Installation manuelle sous Windows plus sympa pour les évolutions.
@+

Bonsoir Philippe,

Je vous remercie pour votre réponse.

J’avais installé la V13 mais sans désinstaller ma version et ça s’était bloqué en raison de la version php 5.0 d’appache comme tous les autres utilisateurs dans le même cas utilisant Doliwamp.
Et là ça mes sauvegardes seront donc compatibles ?

Martial.

Oui vos sauvegardes seront compatibles.
Attention une sauvegarde Dolibarr complete c’est :
1 - La base de donnée
2 - Le dossier document
3 - Le dossier /custom/ des modules externes (si vous en avez installé)

Merci à tous les deux pour vos réponses.